apache tomcat 5.5.12 vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2011-0013